Subject: Re: QUestion with regards to ICMP and support for AF_UNIX family calls.
From: [email-masked] (Geoffrey Noer)

22 Sep 1998 07:09:38 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: David Ahier <[email-masked]>
Cc: [email-masked]

On Thu, Sep 17, 1998 at 12:30:07PM -0400, David Ahier wrote:
>
> I notice that icmp.h in cygwin32 directory is empty.

I think it hasn't ever really been worked on.

> Will CYGWIN32 have the support for AF_UNIX family calls that use
> sockaddr_un structure.

AFAIK, nobody is working on this.  If someone cares enough about this
stuff to work on it and send in some patches, I'll look into
integrating them...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".